CVE-2009-3201

Metadata

CVE-2009-3201
4.3
exploit-db.com, securityfocus.com
2009-09-15
2017-09-19 07:07

Description

Integer overflow in Media Player Classic 6.4.9 allows user-assisted remote attackers to cause a denial of service (application crash) via a MIDI file (.mid) with a malformed header, which triggers a buffer overflow, a different vulnerability than CVE-2007-4940.

Related Vulnerabilities